Ubuntu

Activity log for bug #537601

Date Who What changed Old value New value Message
2010-03-11 20:03:17 Alok Kataria bug added bug
2010-03-12 15:49:50 Jeremy Foshee tags kernel-series-unknown
2010-03-12 16:54:41 Jeremy Foshee tags kernel-series-unknown lucid
2010-03-15 17:27:21 Stefan Bader linux (Ubuntu): importance Undecided Wishlist
2010-03-15 17:27:21 Stefan Bader linux (Ubuntu): status New Triaged
2010-03-15 17:27:21 Stefan Bader linux (Ubuntu): assignee Andy Whitcroft (apw)
2010-06-19 10:22:02 Andy Whitcroft linux (Ubuntu): status Triaged In Progress
2010-06-19 10:22:42 Andy Whitcroft linux (Ubuntu): milestone maverick-alpha-3
2010-06-21 21:30:11 Launchpad Janitor linux (Ubuntu): status In Progress Fix Released